For the complete documentation index, see llms.txt. This page is also available as Markdown.

Remove Cart Session

Will remove the cartId from your list of allowed sessions, and clear any order contents that you might have attached to this session Id.

zapiRemoveCartSession

DELETE https://{yourdomainname}.zaui.net/zapi/

Request Body

Name
Type
Description

zapiToken*

integer

Token that must be used for a reseller to communicate with the supplier system.

cartId*

integer

ID of the current cart session to clear.

methodName*

string

The method being called.

zapiUserId*

integer

Generated by the supplier system when a new contact is created.

zapiAccountId*

integer

Generated by the supplier system.

<?xml version="1.0" encoding="utf-8"?>
<response>
    <zapiVersion>2.1</zapiVersion>
    <error>0</error>
    <message>OK</message>
    <methodResponse>
        <methodName>zapiRemoveCartSession</methodName>
        <methodErrorCode>0</methodErrorCode>
        <methodErrorMessage>Cart sessions cleared and removed</methodErrorMessage>
    </methodResponse>
</response>

Last updated

Was this helpful?